@import '_content/Nethereum.Metamask.Blazor/Nethereum.Metamask.Blazor.bundle.scp.css';

/* /Components/ListCard.razor.rz.scp.css */
.card-list[b-ydyslzzrjs] {
    border-color: var(--bs-text-color) !important;
    background: var(--colors-backgroundAlt);
    border-radius: 1rem;
}

.card-body[b-ydyslzzrjs] {
    border: none !important;
}

.card-header-title[b-ydyslzzrjs] {
    font-size: 1.5rem;
    font-weight: 800;
    color: var(--bs-text-color);
}

/*.card-body .thead.row-item {*/
/*    border-bottom: 1px solid var(--colors-text);*/
/*}*/
/* /Pages/TokenDetail.razor.rz.scp.css */
.token-overview[b-b9p1j7akny] {
    color: var(--bs-link-color);
}

.token-overview[b-b9p1j7akny] {
    line-height: 2rem;
    font-size: 1rem;
}

.token-overview .header[b-b9p1j7akny] {
    border-bottom: 1px solid rgb(184 173 210 / 25%);
}

.token-overview .header > span[b-b9p1j7akny] {
    font-size: 1.25rem;
    line-height: 2rem;
}

.token-overview .info > div:not(.text-end)[b-b9p1j7akny] {
    color: rgb(184 173 210 / 75%);
}
